### Enumeration

# Phosh SessionManagerFlags

#### Declaration

    flags Phosh.SessionManagerFlags

#### Description

No description available.

#### Members

`PHOSH_SESSION_INHIBIT_LOGOUT`

  No description available.

  - Value: `1`
  - Available since: 0
`PHOSH_SESSION_INHIBIT_USER_SWITCH`

  No description available.

  - Value: `2`
  - Available since: 0
`PHOSH_SESSION_INHIBIT_SUSPEND`

  No description available.

  - Value: `4`
  - Available since: 0
`PHOSH_SESSION_INHIBIT_IDLE`

  No description available.

  - Value: `8`
  - Available since: 0
`PHOSH_SESSION_INHIBIT_AUTOMOUNT`

  No description available.

  - Value: `16`
  - Available since: 0